/* CSS CLEAR v1.0 | 20080212
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{	quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;} */
/* remember to define focus styles!
:focus{outline: 0;} */
/* remember to highlight inserts somehow!
ins{text-decoration:none;}
del{text-decoration:line-through;} */
/* tables still need 'cellspacing="0"' in the markup
table{border-collapse:collapse;border-spacing:0;} */

/*************PARTS****************/
/*secondary*/
.secondary .uc { margin-bottom:15px; }
/* lists */
.list .a0 { background: #f4f8ed; }
.list,
.list .a1 { background: #fff; }
.list { padding-bottom:6px; background-position:50% 100%; }
.list .item { padding:5px; }
/* path */
.path { margin-bottom:10px; }
.path .current { color:#414141; }
.path a.current:hover { cursor:default; text-decoration:none; }
/* sitemap */
#main ul { list-style:circle; margin:0 10px 0 10px; }
#main ol { margin:0 10px 0 10px; }
/* content */
.introduction { font-size:1.1em; font-style:italic; }
/* date */
.date { font-size:small; color:#414141; display:block; }
/* intro */
.intro { font-style:italic; font-size:1.2em; }
.list .intro { font-style:normal; font-size:1em; }
/*columns*/
.columns .left { float:left; width:48%; padding-left:15px; }
.columns .right { float:right; width:48%; }
.socialBookmarks a { white-space:nowrap; text-align:right; direction:rtl; }
.socialBookmarks { text-align:right; direction:ltr; }
/* login */
.login .tb { width:100px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0; }
/* comments */
.commentInput .box { display:none; }
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}
/* calendar */
.calendar { }
/* login */
.login { padding-right: 10px;}
/* languageMenu */
.languageMenu  { position:absolute; top:203px; left:0px; padding-left:30px; vertical-align:middle; padding-top:5px; z-index:2000; }
.languageMenu a { padding-left:15px; }
/* menu */
.menu,.menu ul { list-style-type:none;}
/* Form */
.inputForm { margin:10px; }
.inputForm .row { margin-bottom:5px; height: 100%; width:100%; }
.inputForm .label { width:120px; float:right; }
.secondary .label { display:block; }
.inputForm .alternatives * { vertical-align:middle }
.inputForm .alternatives label { margin-right:10px; }
.inputForm input[type="text"], .inputForm textarea  {padding:2px; border-style:solid; border-width:1px; border-color:#777777; }
.inputForm input[type="text"]:hover, .inputForm textarea:hover { border-color:#555555; background-color:#fafafa; }
.inputForm .tb { width:240px; }
.inputForm .validator { margin-right:10px; }
.form_btnSubmit { cursor:pointer; margin:0 130px 0 0; padding:5px; border-style:solid; border-width:1px; border-color:#777777; background-color:#dedede; }
.form_btnSubmit:hover { background-color:#bebebe; }
/* Form EN*/



/********* GLOBALS VAR *********/
a img,table, iframe {border:0}
a { text-decoration:none; color:#000; }
a img{vertical-align:middle;}
div { overflow:hidden; }
p {padding:0; margin:0;}
button,select,textarea,input { }
table {border-collapse:collapse}
caption,th,td {}
/********* GLOBALS CLASES *********/
.nodicor { text-decoration:none; }
.clear {clear:both; height:0; line-height:0;}
.fr {float:right; }
.fl {float:left; }
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.rtl { direction:rtl; }
.ltr { direction:ltr; }
.rh { position:relative; }
.p10 { padding:10px; }
.dn { display:none; }
/*********** H1 ***********/
h1 { font-size:20px; padding:0; margin:0 0 15px 0; font-weight:bold; color:#749c00; border-bottom: 1px solid #d0ec5f;}
h2 { font-size:16px; padding:0; margin:0 0 15px 0; font-weight:bold; color:#749c00;}
h3 { font-size:14px; padding:0; margin:0 0 10px 0; font-weight:bold; color:#749c00;}
h4 { font-size:12px; padding:0; margin:0; font-weight:bold; color:#749c00; }
h5 { font-size:12px; padding:0; margin:0; font-weight:bold; color:#749c00; }


/********* LAYOUT *********/
body {
	font-family: Arial, Helvetica, sans-serif; margin:0; padding:0; color:#666; font-size:12px; background-color:#f0f0f0;
}
.mceContentBody 
{
	background-color:#ffffff;
}
/*************Holders****************/
#main_holder {
	width:100%;
    text-align:center;
   
}
#site_holder {
	text-align:right;
	width:980px;
	height:100%;
	margin:0 auto;
	direction:rtl;
	
	overflow:visible;
	position:relative;
}

.site_left {position:absolute; top:0; left:-150px;
            width:150px; height: 650px;
            background: url(/Upload/Design/tiltan_page_left.jpg) no-repeat 0 0;
            }
            
.site_right {position:absolute; top:0; right:-150px;
            width:150px; height: 650px;
            background: url(/Upload/Design/tiltan_page_right.jpg) no-repeat 0 0;
            }

#header
{
    height:296px;
    width:980px;
    background: url(/Upload/Design/header_bg.jpg) no-repeat 0 0;
    position:relative;
}
#page 
{
	background: #fff;
	width:980px;
    height:100%;
	margin:0;
	padding:0;
	position:relative;
	overflow:visible;
}
#content 
{
    float:right;
    width:760px;
    height:100%;
	margin:35px 5px 0 0;
	padding:0;
}
#right 
{
	float:right;
	width:195px;
	height:100%;
	margin:-70px 5px 0 10px;
	padding:0;
	min-height:1px;
}


/************Header******************/
#logo img {margin: 0 15px 10px 0;}

.slogan {position:absolute; right:340px; top:115px; color:#749c00; font-size:20px; width:375px; height:65px; }


#menu 
{
    width:800px;
    height:34px;
    position:absolute;
    top:10px;
    left:0;
    
}

#menu ul {
	list-style-type: none;
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	
	}
	
#menu li {
	float:right;
	background: url(/Upload/Design/menu_bg.png) repeat-x 0 center;
	line-height:33px;
	}
	
#menu li a{
	padding:0 11px;
	line-height:33px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	display:block;
	background: url(/Upload/Design/menu_line.jpg) no-repeat 0 center;
	}
	
#menu li a:hover, #menu li.current a, #menu li.trail a
{
    background: url(/Upload/Design/menu_s.jpg) repeat-x 0 0;
}


/*home*/
.home_table {margin-bottom:30px;}
.home_table th {border-bottom:1px solid #D0EC5F;}
.home_table th h2 {margin-bottom: 5px;}
.home_table td {background: url(/Upload/Design/home_table.jpg) repeat-x 0 bottom; padding-bottom:10px;}

/*************Right*******************/

.header_right {position:absolute; right:6px; bottom:0; width:195px; height:120px;}

.contact_btn 
{
	width: 195px; 
	height:55px; 
	background: url(/Upload/Design/right_btn.jpg) no-repeat 0 0; 
	color: #fff;
	font-size:16px;
	text-align:center;
	font-weight:bold;
	margin-right:6px;
	padding-top:5px;
	}
.contact_btn div {margin:5px 10px;}	
	
/*Search*/

#search {width:194px; height:28px; 
         background: url(/Upload/Design/right_search.jpg) no-repeat 0 0; 
         margin: 10px 0; 
         
         }
         
.search_text {margin: 5px 5px 0 0; width:155px; border:none; background:none;} 
.search_submit {height:28px;width:33px; border:none;background:none; display:block; cursor:pointer; }

/*SubMenu*/

#sub_menu {margin: 20px 0;}

#sub_menu h2 a {color: #678d20;}

#sub_menu ul {
	list-style-type: none;
	list-style:none;
	margin:0;
	padding:0;
	}
	
#sub_menu ul ul {display:none;}

#sub_menu li {
	margin:0;
	padding:0;
	}

#sub_menu li a{
	padding:0 15px;
	margin: 0 1px 3px 0; 
	line-height:23px;
	font-size:14px;
	color:#fff;
	background: #9acc11 url(/Upload/Design/sub_menu_bg.jpg) repeat-x 0 0; 
	border: 1px solid #c6dc7f;
	display:block;
	font-weight:bold;
	}
	
#sub_menu li a:hover, #sub_menu li.current a, #sub_menu li.trail a
{
    background:#fff;
    color: #c6dc7f;
}

/*static menu*/
#static_menu {margin: 10px 0 20px;}

#static_menu ul {
	list-style-type: none;
	list-style:none;
	margin:0;
	padding:0;
	}
	
#static_menu ul ul, #static_menu ul ul ul  {display:none;}

#static_menu li {
	margin:0;
	padding:0;
	}

#static_menu li a{
	padding:0 15px;
	margin: 0 1px 3px 0; 
	line-height:23px;
	font-size:14px;
	color:#fff;
	background: #9acc11 url(/Upload/Design/sub_menu_bg.jpg) repeat-x 0 0; 
	border: 1px solid #c6dc7f;
	display:block;
	font-weight:bold;
	}
	
#static_menu li a:hover, #static_menu li.current a, #static_menu li.trail a
{
    background:#fff;
    color: #82b103;
}

/*smallForm*/
.smallForm {margin-bottom:10px;}
.smallForm h2 {border:none; height: 63px; background: url(/Upload/Design/form_top.jpg) no-repeat 0 0; line-height:65px; padding-right:55px; color:#fff; font-size:24px; font-weight:normal; margin:0; }
.small_box_middle { margin:5px 10px 5px 0; }
.smallForm .inputForm { margin:0 ; background: url(/Upload/Design/right_form_middle.jpg) repeat-y 0 0; }
.inputForm_bottom {height:16px; margin: 0 0 10px 0; background: url(/Upload/Design/right_form_bottom.jpg) no-repeat left top;}
*:first-child+html .inputForm_bottom {margin-top:-5px;}
*html .inputForm_bottom {margin-top:-5px;}
.smallForm .inputForm .row { margin-bottom:5px; }
.smallForm .inputForm .label { width:100px;  color:#666; margin-right:25px; font-size:14px; }
.smallForm .secondary .label { display:block; }
.smallForm .inputForm .alternatives * { vertical-align:middle }
.smallForm .inputForm .alternatives label { margin-right:10px; }
.smallForm .inputForm input , .smallForm .inputForm  textarea { width:150px; background: #fff url(/Upload/Design/right_input_bg.jpg) repeat-x 0 0; margin-right:20px; border-color:#ccc; }
.smallForm .inputForm .tb { width:240px; }
.smallForm .inputForm .validator { margin-right:10px; width:2px; overflow:hidden; }
.inputBtn {background: url(/Upload/Design/right_form_middle.jpg) repeat-y 0 0; margin:0; border:0; height:40px;}
*html .inputBtn {margin-top:-5px; padding-top: 5px;}


.form_btnSubmit_small { cursor:pointer; margin:0 98px 0 0; padding:3px 15px 0 3px;
                         width:78px; height:37px;
                         background: url(/Upload/Design/btn_send.jpg) no-repeat 0 3px;
                         text-align:right;
                         border:none;
                         color:#fff;
                         font-size:20px;
                         font-family:Arial;
}

.form_btnSubmit_small:hover {color:#666;}

/*Newsletter*/

.newsletter_pre {margin:10px 0;}
#main_newsletter h2 {border:none; height: 63px; background: url(/Upload/Design/form_top.jpg) no-repeat 0 0; line-height:65px; padding-right:30px; color:#fff; font-size:24px; font-weight:normal; margin:0; }
#main_newsletter .inputForm { margin:0 ; background: url(/Upload/Design/right_form_middle.jpg) repeat-y 0 0; }
#main_newsletter .contactfield label { width:100px;  color:#666; margin-right:25px; font-size:14px; }
#main_newsletter .contactfield input { width:150px; background: #fff url(/Upload/Design/right_input_bg.jpg) repeat-x 0 0; margin-right:20px; border-color:#ccc; }
#main_newsletter .check {padding:10px 20px 0 0;}
#main_newsletter .check input {margin: 3px 2px 0 1px ;}
#main_newsletter .check label {line-height: 15px; }
#main_newsletter .inputBtn {background: url(/Upload/Design/right_form_middle.jpg) repeat-y 0 0; position:relative; width:195px; height:46px;}
#main_newsletter .inputBtn input 
						{cursor:pointer; 
						 float:left; 
						 margin-left:15px; 
						 margin-top:10px;
						 padding:3px;
                         width:78px; height:31px; display:block;
                         color:white;
                         font-family:Arial;
                         text-align:right;
					     font-size :20px;
                         background: url(/Upload/Design/btn_send.jpg) no-repeat 0 1px;
                         border:none;
                         }
 
 *:first-child+html #main_newsletter .contactfield {margin-right:10px;}
 *html #main_newsletter .contactfield {margin-right:10px;}
 *:first-child+html #main_newsletter .contactfield input {  margin-right:0;  }
 *html #main_newsletter .contactfield input {  margin-right:0;  }
 *html #main_newsletter .inputBtn input {margin-left:10px;}
                       
#main_newsletter .inputBtn label {position:absolute; top: 5px; left:40px; color:#fff; font-size:20px; font-family:Arial;}

/*boxedText*/
.boxedText h2 {border:none; height: 67px;line-height: 75px; background: url(/Upload/Design/boxed_text_top.jpg) no-repeat left bottom; padding-right:30px; color:#fff; font-size:24px; font-weight:normal; margin:0; }

.border_boxed_middle {width: 3px; float:right; min-height:100px;background:  url(/Upload/Design/border_boxed.jpg) no-repeat 0 0;  height:100%;}
.boxedText .boxed_middle {min-height:82px; 
                          background: #8EBE08 url(/Upload/Design/boxed_text_middle.jpg) repeat-x 0 0;
                          width:189px;
                          border-right: 2px solid #f4fpcc;
                          text-align:center;
						  float:right;
						  height:100%;
                          
                          }
.boxedText .boxed_middle p {margin:0;}
                          
.boxed_bottom {height:29px; margin-bottom:10px; background: url(/Upload/Design/boxed_text_bottom.jpg) no-repeat 0 0;}
.boxed_bottom a {width: 80px; height:29px; float: left; display:block; }

/*****************Content Main***********************/

.content_main {margin:10px 0;}
.content_right {width:390px;  float:right; margin-left:10px; min-height:1px;}
.content_left {width:351px;  float: right;min-height:1px;}



/*************Footer****************/
#footer {
	width:970px;
	height:90px;
	background: url(/Upload/Design/footer_bg.jpg) repeat-x 0 0; 
	color:#666;
	text-align:center;
	border-top: 1px solid #d7e399;
	padding: 10px 5px;
}
#footer  a
{
    color:#666;
}

#footer  a:hover {color: #000;}


/**************Articles*****************/
.article {border-bottom: 1px solid #eff9ca; margin-bottom:10px;padding-bottom:10px;}
.article_img {width:100px; height:100px; padding:10px; border: 1px solid #eff9ca;}
.article_desc {width:600px; float:right; margin-right:10px;}
.article_desc h2 {border:none;}
.article_desc h2 a {color: #749C00;}
.article_desc h2 a:hover {color: #666;}
.article_more {width:106px; height:24px; float: left;  display:block;
               background: url(/Upload/Design/btn_article.jpg) no-repeat 0 0; 
               margin:10px 0 10px 15px; 
               }
               
.course {border-bottom: 1px solid #eff9ca; margin-bottom:10px;padding-bottom:10px;}
.course_more {width:106px; height:24px; float: left;  display:block;
               background:  url(/Upload/Design/btn_course_send.jpg) no-repeat right 0; 
               margin-left:15px; margin-top:10px; color: #749c00; font-size:16px;
         padding-right:5px;
               }
             
        
               
/************Video*****************/
.video_gallery {margin-left:5px;}
.video_bottom {height:33px;
                background: url(/Upload/Design/video_hetz.jpg) no-repeat 0 bottom; 
               position:relative;
               }
               
.prev {margin-top: 5px; height:30px; line-height:30px; width:100px; position:absolute; top: 0; left: 73px;  }
.next {margin-top: 5px; height:30px; line-height:30px; width:100px; position:absolute; top: 0; right: 80px;  }

.box_bottom {width: 346px; height: 73px; position:relative; margin:0; padding:0;}
.js_contp {height: 73px; position:absolute; top:0; left:0;}
.js_contp a {float:left; margin-right: 3px;}


/***********Course Page******************/
.lector {border-bottom:1px solid #d0ec5f;  margin: 10px 0; padding:10px 0;}
.subtitle {color: #749c00; font-weight:bold; font-size:14px; line-height:25px;}